CVE-2006-6627

2006-12-18T11:28:00
ID CVE-2006-6627
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:49:00

Description

Integer overflow in the packed PE file parsing implementation in BitDefender products before 20060829, including Antivirus, Antivirus Plus, Internet Security, Mail Protection for Enterprises, and Online Scanner; and BitDefender products for Microsoft ISA Server and Exchange 5.5 through 2003; allows remote attackers to execute arbitrary code via a crafted file, which triggers a heap-based buffer overflow, aka the "cevakrnl.xmd vulnerability."